p1 {
grid-row: 2 / 2;
grid-column: 1 / 2;

}

body {
    cursor: url("images/cursor.png"), auto;
}

.box {
    display: grid;
    grid-gap: 100px;
    grid-template-rows: 200px 200px;
    grid-template-columns: 200px 200px 200px 200px 200px;
    max-width: 1000px;
    margin: 100px;
}
h1 {
    border: transparent 2px solid;
    grid-column: 1 / 2;
    grid-row: 1 / 1;
}

nav {
    border: transparent 2px solid;
    grid-row: 1 / 1;
    grid-column: 3 / 3;
    
}

main {
    border: transparent 2px solid;
    grid-row: 2 / 2;
    grid-column: 3 / 3;
}

footer {
    border: transparent 2px solid;
    grid-row: 2 / 2;
    grid-column: 4 / 4;
}

.item-3 {
    border: transparent 2px solid;
    grid-row: 1 / 1;
    grid-column: 4 / 4;
}

.box2 {
    max-width: 1000px;
    margin: 100px;

    nav {
        border: transparent 2px solid;
    }
}

.box3 {
    max-width: 1000px;
    margin: 100px;
}

.box4 {
    max-width: 1000px;
    margin: 100px;
}